Subject: [Editorial Errata Reported] RFC5865 (3194)

From: RFC Errata System <[email-masked]>
Date: Tue, 17 Apr 2012 00:24:40 -0700 (PDT)

The following errata report has been submitted for RFC5865,
"A Differentiated Services Code Point (DSCP) for Capacity-Admitted Traffic".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5865&eid=3194

--------------------------------------
Type: Editorial
Reported by: Sergey Antipov <[email-masked]>

Section: 2.2

Original Text
-------------
   There are at least six major ways that capacity admission is done or
   has been proposed to be done for real-time applications.  Each will
   be described below, and Section 3 will judge which ones are likely to
   meet the requirements of the Admitted Telephony service class.  These
   include:

Corrected Text
--------------
   There are at least six major ways that capacity admission is done or
   has been proposed to be done for real-time applications.  Each will
   be described below, and Section 2.3 will judge which ones are likely to
   meet the requirements of the Admitted Telephony service class.  These
   include:

Notes
-----
Section 2.3 is the one, which recommends capacity admission procedures, while Section 3 summarizes proposed changes.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5865 (draft-ietf-tsvwg-admitted-realtime-dscp-07)
--------------------------------------
Title               : A Differentiated Services Code Point (DSCP) for Capacity-Admitted Traffic
Publication Date    : May 2010
Author(s)           : F. Baker, J. Polk, M. Dolly
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: Fred Baker <[email-masked]>
Date: Tue, 17 Apr 2012 00:44:48 -0700

I am not opposed to the erratum.

---

From: "James M. Polk" <[email-masked]>
Date: Tue, 17 Apr 2012 13:35:07 -0500

Nor am I.

At 02:44 AM 4/17/2012, Fred Baker wrote:
> > Section 2.3 is the one, which recommends capacity admission 
> procedures, while Section 3 summarizes proposed changes.
> >
> > Instructions:
> > -------------